hc_defs {highcharter} | R Documentation

## Adding patterns to be used in highcharts series

### Description

Helper function to use the fill patter plugin http://www.highcharts.com/plugin-registry/single/9/Pattern-Fill.

### Usage

    hc_defs(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments defined in http://www.highcharts.com/plugin-registry/single/9/Pattern-Fill.

[Package highcharter version 0.5.0 Index]